<div class="data-stats-percentage" *ngIf="percentage || percentage === 0">
    <div class="data-stats-percentage-bar" [style.width]="percentage + '%'">
    </div>
</div>
<div class="data-stats-value" *ngIf="value">
    {{value}}
</div>
<div class="data-stats-text" *ngIf="text">
    {{text}}
</div>
